Bug 220731 - textproc/groff: Remove BROKEN on armv6
Summary: textproc/groff: Remove BROKEN on armv6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm Any
: --- Affects Many People
Assignee: Jan Beich
URL:
Keywords: easy, needs-qa
Depends on:
Blocks:
 
Reported: 2017-07-14 12:37 UTC by Mikael Urankar
Modified: 2017-08-02 18:58 UTC (History)
2 users (show)

See Also:
jbeich: maintainer-feedback-
jbeich: merge-quarterly+


Attachments
patch (417 bytes, patch)
2017-07-14 12:37 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2017-07-14 12:37:43 UTC
Created attachment 184350 [details]
patch

It builds fine on armv6:
http://mikael.urankar.free.fr/FreeBSD/arm/build_logs/groff-1.22.3.log

thanks in advance
Comment 1 Mikael Urankar freebsd_committer 2017-07-30 09:14:55 UTC
ping
it blocks 326 ports on armv6
Comment 2 commit-hook freebsd_committer 2017-08-02 18:50:24 UTC
A commit references this bug:

Author: jbeich
Date: Wed Aug  2 18:49:40 UTC 2017
New revision: 447170
URL: https://svnweb.freebsd.org/changeset/ports/447170

Log:
  textproc/groff: lift BROKEN after r441842

  PR:		220731
  Pointy hat to:	linimon (r441879 acted on obsolete logs)
  Submitted by:	mikael.urankar@gmail.com
  Approved by:	maintainer timeout (2 weeks)

Changes:
  head/textproc/groff/Makefile
Comment 3 commit-hook freebsd_committer 2017-08-02 18:53:29 UTC
A commit references this bug:

Author: jbeich
Date: Wed Aug  2 18:52:38 UTC 2017
New revision: 447171
URL: https://svnweb.freebsd.org/changeset/ports/447171

Log:
  MFH: r447170

  textproc/groff: lift BROKEN after r441842

  PR:		220731
  Pointy hat to:	linimon (r441879 acted on obsolete logs)
  Submitted by:	mikael.urankar@gmail.com
  Approved by:	maintainer timeout (2 weeks)
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2017Q3/
  branches/2017Q3/textproc/groff/Makefile
Comment 4 Jan Beich freebsd_committer 2017-08-02 18:58:45 UTC
(In reply to mikael.urankar from comment #1)
> it blocks 326 ports on armv6

Only on 12.0-CURRENT via USES=groff.